Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:44 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dina                    Bot:  Hi again! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 23rd Nov                   mayar                   Hi Dina,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:28 PM, 23rd Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:30 PM, 23rd Nov                     dina                    Hi i was checking for my order and it should come from 2days           05:30 PM, 23rd Nov                     dina                    And im travelling tomorrow           05:31 PM, 23rd Nov                   mayar                   Could you please share your order number so that I can assist you further?           05:31 PM, 23rd Nov                     dina                    Yeah sure           05:32 PM, 23rd Nov                     dina                    8113551479           05:33 PM, 23rd Nov                   mayar                   Is this contact number is correct 96550963367  ?           05:35 PM, 23rd Nov                     dina                    Yes           05:35 PM, 23rd Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:39 PM, 23rd Nov                     dina                    Okay           05:41 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3439442